#navlhs {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 0.7em;
  width: 15em;
  border-right: 1px solid #333;
  margin-bottom: 1em;
  background-color: #ddd;
  color: #900;
}
#navlhs ul { 
  list-style: none;
  margin: 0;
  padding: 0;
}
#navlhs ul li { 
  margin: 0;
  border-top: 1px solid #333;
}
#navlhs ul li a {
  display: block;
  background-color: #ddd;
  border-top: 1px solid #333;
  border-left: 5px solid #333;
  text-decoration: none;
  padding: 2px 2px 2px 0.5em;
}
#navlhs a:link,
#navlhs a:visited  {
     color: #900;
}
#navlhs a:hover {
     color: #fff;
     background-color: #900;
}
/*CSCIE-12, Example:10.53*/
/* Fundamentals of Web Site Development */
/* David Heitmeyer */